

/*-----NavMenu-----*/
.menu_box {
  position: relative;
  margin-bottom:0;
  margin-top:50px;
  z-index: 1;
}
.navbar {    
    border:none;
}
.navbar_custom {
    margin-top:50px 0 0 0;	
}
.navbar_custom .collapse {
  overflow:visible;
  line-height: 0 !important;
  font-size: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar_custom .nav-collapse .nav li li {
  font-size: 24px;
  line-height: 24px;
  display: block;
}
.navbar_custom .nav-collapse {
  height: 50px !important;
  display: block;
  padding: 10px 0 4px 0;
  margin-bottom:0px;
  background:linear-gradient(to bottom, #393939 0%, #202020 40%, #1d1d1d 60%) repeat scroll 0% 0% transparent;
  background-repeat: repeat-x;
  border-radius:6px;	
  box-sizing: content-box;
}
.nav-collapse {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
  background: none;
  text-align: center;
}
.nav-collapse .nav {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
  margin-left: 12px;  
}
.nav-collapse .nav li {
  position: relative;
  margin: 0;
  padding: 0 12px 0 0;
  float: left;
  text-transform: uppercase;
  margin-right: 14px;
  zoom: 1;
     border-right:2px solid #000000;
}
.nav-collapse .nav li:last-child {
  margin-right: 0;
  border-right:none;
}
.nav-collapse .nav > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
  color: #ffffff;
  box-shadow: none;
  font:22px/22px 'AmaranthItalic',Arial;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: -1px;
  padding: 11px 20px 12px 18px;
  background-color: transparent;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-collapse .nav > li.active a {
  color: #ffffff !important;
  background-color: #dd0606 !important;
  box-shadow: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-collapse .nav > li:hover > a {
  color: #ffffff !important;
  background-color: #c30400 !important;
  box-shadow: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-collapse .nav > .sfHover {
  color: #ffffff !important;
  background-color: #dd0606 !important;
  box-shadow: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-collapse .nav > li > a span {
  display: block;
  position: absolute;
  height: 6px;
  background: url(../img/menu-marker.png) no-repeat;
  top: 48px;
  width: 6px;
  left: 44px;
}
.select-menu {
  display: none !important;
}
